camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Willem Jiang <willem.ji...@gmail.com>
Subject Re: camel 2.4 and cxf issue - works in 2.2
Date Sun, 24 Oct 2010 14:46:42 GMT
Hi,

Can I have a look at the bundle that you installed ?
Please make sure camel-cxf bundle is started rightly.


On 10/24/10 2:05 AM, Hossein wrote:
>
> Hello,
>
> We were using fusesource 4.2 SP 1 and have some cxf endpoint that can be
> deployed into SMX 4.2 SP 1 with no problem. Just switching to fusesource 4.3
> which includes camel 2.4 and running into issue deploying into SMX. I think
> this has to do with schema being used, but don't really know how to resolve
> issue. All help is appreciated.
>

-- 
Willem
----------------------------------
Open Source Integration: http://www.fusesource.com
Blog:    http://willemjiang.blogspot.com (English)
          http://jnn.javaeye.com (Chinese)
Twitter: http://twitter.com/willemjiang

Mime
View raw message